package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioTaxasLinha extends DefaultItemMenuSistema {

	public ItemMenuRelatorioTaxasLinha() {
		super("indexController.mniRelatorioTaxasLinha.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOTAXASLINHA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioTaxasLinha.zul",
                Labels.getLabel("relatorioTaxasLinhaController.window.title"), getArgs(), desktop);
		
	}
}
